{
///Переклав|Translation from:DeanBro
  "game:tabname-draconis": "Draconis",
  "game:creaturegroup-wyvern-autumnus":"Виверна кленокрил",
  "game:creaturegroup-dragon-alpini": "Дракон альпійський кістколом",
  "game:creaturegroup-drake-cuprocaudus": "Дрейк міднохвост",

// Creatures - Maplewing

  "item-creature-wyvern-adult-female-autumnus": "Доросла самка кленокрила",
  "item-creature-wyvern-adult-male-autumnus": "Дорослий самець кленокрила",
  "item-creature-wyvern-adolescent-female-autumnus": "Молода самка кленокрила",
  "item-creature-wyvern-adolescent-male-autumnus": "Молодий самець кленокрила",
  "item-creature-wyvern-juvenile-female-autumnus": "Юна самка кленокрила",
  "item-creature-wyvern-juvenile-male-autumnus": "Юний самець кленокрила",
  "item-creature-wyvern-baby-female-autumnus": "Мала самка кленокрила",
  "item-creature-wyvern-baby-male-autumnus": "Малий самець кленокрила",

  "item-creature-wyvern-eggdormant-autumnus": "Спляче яйце кленокрила",
  "item-creature-wyvern-egghatching-autumnus": "Лущенне яйце кленокрила",
  "item-creature-wyvern-egg*-autumnus": "Насиджуванне яйце кленокрила",

  "item-creature-wyvern-nest-autumnus": "Рештки кленокрила",

// Creatures - Stormweaver

  "draconis:item-creature-dragon-adult-female-weaver": "Доросла самка Буреткача",
  "draconis:item-creature-dragon-adult-male-weaver": "Дорослий самець Буреткача",
  "draconis:item-creature-dragon-adolescent-female-weaver": "Молода самка Буреткача",
  "draconis:item-creature-dragon-adolescent-male-weaver": "Молодий самець Буреткача",
  "draconis:item-creature-dragon-juvenile-female-weaver": "Юна самка самка Буреткача",
  "draconis:item-creature-dragon-juvenile-male-weaver": "Юний самець Буреткача",
  "draconis:item-creature-dragon-baby-female-weaver": "Мала самка Буреткача",
  "draconis:item-creature-dragon-baby-male-weaver": "Малий самець Буреткача",

  "draconis:item-creature-dragon-eggdormant-weaver": "Спляче яйце Буреткача",
  "draconis:item-creature-dragon-egghatching-weaver": "Лущенне яйце Буреткача",
  "draconis:item-creature-dragon-egg*-weaver": "Насиджуванне яйце Буреткача",

  "draconis:item-creature-dragon-nest-weaver": "Гніздо Буреткача",

// Creatures - Alpine Boneknapper

  "draconis:item-creature-dragon-adult-female-alpini": "Доросла самка альпійського кістколома",
  "draconis:item-creature-dragon-adult-male-alpini": "Дорослий самець альпійського кістколома",
  "draconis:item-creature-dragon-adolescent-female-alpini": "Молода самка альпійського кістколома",
  "draconis:item-creature-dragon-adolescent-male-alpini": "Молодий самець альпійського кістколома",
  "draconis:item-creature-dragon-juvenile-female-alpini": "Юна самка альпійського кістколома",
  "draconis:item-creature-dragon-juvenile-male-alpini": "Юний самець альпійського кістколома",
  "draconis:item-creature-dragon-baby-female-alpini": "Мала самка альпійського кістколома",
  "draconis:item-creature-dragon-baby-male-alpini": "Малий самець альпійського кістколома",

  "draconis:item-creature-dragon-eggdormant-alpini": "Спляче яйце альпійського кістколома",
  "draconis:item-creature-dragon-egghatching-alpini": "Лущенне яйце альпійського кістколома",
  "draconis:item-creature-dragon-egg*-alpini": "Насиджуванне яйце альпійського кістколома",

  "draconis:item-creature-dragon-nest-alpini": "Крижане яйце альпійського кістколома",

// Creatures - Coppertail

  "draconis:item-creature-drake-adolescent-female-cuprocaudus-andesite": "Молода самка міднохвоста (андезит)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-basalt": "Молода самка міднохвоста (базальт)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-bauxite": "Молода самка міднохвоста (боксит)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-chalk": "Молода самка міднохвоста (крейда)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-chert": "Молода самка міднохвоста (флінт)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-claystone": "Молода самка міднохвоста (агріліт)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-conglomerate": "Молода самка міднохвоста (конгломерат)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-drake": "Молода самка міднохвоста (дрейк)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-granite": "Молода самка міднохвоста (граніт)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-limestone": "Молода самка міднохвоста (вапняк)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-peridotite": "Молода самка міднохвоста (перидотит)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-phyllite": "Молода самка міднохвоста (філіт)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-sandstone": "Молода самка міднохвоста (пісковик)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-shale": "Молода самка міднохвоста (глинистий сланець)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-slate": "Молода самка міднохвоста (шифер)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-andesite": "Молодий самець міднохвоста (андезит)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-basalt": "Молодий самець міднохвоста (базальт)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-bauxite": "Молодий самець міднохвоста (боксит)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-chalk": "Молодий самець міднохвоста (крейда)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-chert": "Молодий самець міднохвоста (флінт)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-claystone": "Молодий самець міднохвоста (агріліт)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-conglomerate": "Молодий самець міднохвоста (конгломерат)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-drake": "Молодий самець міднохвоста (дрейк)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-granite": "Молодий самець міднохвоста (граніт)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-limestone": "Молодий самець міднохвоста (вапняк)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-peridotite": "Молодий самець міднохвоста (перидотит)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-phyllite": "Молодий самець міднохвоста (філіт)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-sandstone": "Молодий самець міднохвоста (пісковик)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-shale": "Молодий самець міднохвоста (глинистий сланець)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-slate": "Молодий самець міднохвоста (шифер)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-andesite": "Доросла самка міднохвоста (андезит)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-basalt": "Доросла самка міднохвоста (базальт)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-bauxite": "Доросла самка міднохвоста (боксит)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-chalk": "Доросла самка міднохвоста (крейда)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-chert": "Доросла самка міднохвоста (флінт)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-claystone": "Доросла самка міднохвоста (агріліт)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-conglomerate": "Доросла самка міднохвоста (конгломерат)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-drake": "Доросла самка міднохвоста (дрейк)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-granite": "Доросла самка міднохвоста (граніт)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-limestone": "Доросла самка міднохвоста (вапняк)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-peridotite": "Доросла самка міднохвоста (перидотит)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-phyllite": "Доросла самка міднохвоста (філіт)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-sandstone": "Доросла самка міднохвоста (пісковик)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-shale": "Доросла самка міднохвоста (глинистий сланець)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-slate": "Доросла самка міднохвоста (шифер)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-andesite": "Дорослий самець міднохвоста (андезит)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-basalt": "Дорослий самець міднохвоста (базальт)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-bauxite": "Дорослий самець міднохвоста (боксит)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-chalk": "Дорослий самець міднохвоста (крейда)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-chert": "Дорослий самець міднохвоста (флінт)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-claystone": "Дорослий самець міднохвоста (агріліт)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-conglomerate": "Дорослий самець міднохвоста (конгломерат)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-drake": "Дорослий самець міднохвоста (дрейк)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-granite": "Дорослий самець міднохвоста (граніт)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-limestone": "Дорослий самець міднохвоста (вапняк)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-peridotite": "Дорослий самець міднохвоста (перидотит)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-phyllite": "Дорослий самець міднохвоста (філіт)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-sandstone": "Дорослий самець міднохвоста (пісковик)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-shale": "Дорослий самець міднохвоста (глинистий сланець)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-slate": "Дорослий самець міднохвоста (шифер)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-andesite": "Мала самка міднохвоста  (андезит)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-basalt": "Мала самка міднохвоста  (базальт)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-bauxite": "Мала самка міднохвоста  (боксит)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-chalk": "Мала самка міднохвоста  (крейда)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-chert": "Мала самка міднохвоста  (флінт)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-claystone": "Мала самка міднохвоста  (агріліт)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-conglomerate": "Мала самка міднохвоста  (конгломерат)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-drake": "Мала самка міднохвоста  (дрейк)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-granite": "Мала самка міднохвоста  (граніт)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-limestone": "Мала самка міднохвоста  (вапняк)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-peridotite": "Мала самка міднохвоста  (перидотит)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-phyllite": "Мала самка міднохвоста  (філіт)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-sandstone": "Мала самка міднохвоста  (пісковик)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-shale": "Мала самка міднохвоста  (глинистий сланець)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-slate": "Мала самка міднохвоста  (шифер)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-andesite": "Малий самець міднохвоста  (андезит)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-basalt": "Малий самець міднохвоста  (базальт)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-bauxite": "Малий самець міднохвоста  (боксит)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-chalk": "Малий самець міднохвоста  (крейда)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-chert": "Малий самець міднохвоста  (флінт)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-claystone": "Малий самець міднохвоста  (агріліт)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-conglomerate": "Малий самець міднохвоста  (конгломерат)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-drake": "Малий самець міднохвоста  (дрейк)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-granite": "Малий самець міднохвоста  (граніт)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-limestone": "Малий самець міднохвоста  (вапняк)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-peridotite": "Малий самець міднохвоста  (перидотит)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-phyllite": "Малий самець міднохвоста  (філіт)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-sandstone": "Малий самець міднохвоста  (пісковик)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-shale": "Малий самець міднохвоста  (глинистий сланець)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-slate": "Малий самець міднохвоста  (шифер)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-andesite": "Юна самка міднохвоста  (андезит)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-basalt": "Юна самка міднохвоста  (базальт)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-bauxite": "Юна самка міднохвоста  (боксит)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-chalk": "Юна самка міднохвоста  (крейда)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-chert": "Юна самка міднохвоста  (флінт)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-claystone": "Юна самка міднохвоста  (агріліт)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-conglomerate": "Юна самка міднохвоста  (конгломерат)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-drake": "Юна самка міднохвоста  (дрейк)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-granite": "Юна самка міднохвоста  (граніт)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-limestone": "Юна самка міднохвоста  (вапняк)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-peridotite": "Юна самка міднохвоста  (перидотит)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-phyllite": "Юна самка міднохвоста  (філіт)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-sandstone": "Юна самка міднохвоста  (пісковик)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-shale": "Юна самка міднохвоста  (глинистий сланець)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-slate": "Юна самка міднохвоста  (шифер)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-andesite": "Юний самець міднохвоста  (андезит)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-basalt": "Юний самець міднохвоста  (базальт)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-bauxite": "Юний самець міднохвоста  (боксит)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-chalk": "Юний самець міднохвоста  (крейда)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-chert": "Юний самець міднохвоста  (флінт)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-claystone": "Юний самець міднохвоста  (агріліт)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-conglomerate": "Юний самець міднохвоста  (конгломерат)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-drake": "Юний самець міднохвоста  (дрейк)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-granite": "Юний самець міднохвоста  (граніт)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-limestone": "Юний самець міднохвоста  (вапняк)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-peridotite": "Юний самець міднохвоста  (перидотит)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-phyllite": "Юний самець міднохвоста  (філіт)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-sandstone": "Юний самець міднохвоста  (пісковик)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-shale": "Юний самець міднохвоста  (глинистий сланець)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-slate": "Юний самець міднохвоста  (шифер)",

	"draconis:item-creature-drake-eggdormant-cuprocaudus-andesite": "Спляче яйце міднохвоста  (андезит)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-basalt": "Спляче яйце міднохвоста  (базальт)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-bauxite": "Спляче яйце міднохвоста  (боксит)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-chalk": "Спляче яйце міднохвоста  (крейда)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-chert": "Спляче яйце міднохвоста  (флінт)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-claystone": "Спляче яйце міднохвоста  (агріліт)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-conglomerate": "Спляче яйце міднохвоста  (конгломерат)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-granite": "Спляче яйце міднохвоста  (граніт)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-limestone": "Спляче яйце міднохвоста  (вапняк)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-peridotite": "Спляче яйце міднохвоста  (перидотит)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-phyllite": "Спляче яйце міднохвоста  (філіт)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-sandstone": "Спляче яйце міднохвоста  (пісковик)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-shale": "Спляче яйце міднохвоста  (глинистий сланець)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-slate": "Спляче яйце міднохвоста  (шифер)",
  "item-creature-drake-egghatching-*": "Лущенне яйце міднохвоста ",
  "item-creature-drake-egg*": "Насиджуванне яйце міднохвоста ",

	"draconis:item-creature-drake-nest-cuprocaudus-andesite": "Скам'яніле яйце міднохвоста (андезит)",
	"draconis:item-creature-drake-nest-cuprocaudus-basalt": "Скам'яніле яйце міднохвоста (базальт)",
	"draconis:item-creature-drake-nest-cuprocaudus-bauxite": "Скам'яніле яйце міднохвоста (боксит)",
	"draconis:item-creature-drake-nest-cuprocaudus-chalk": "Скам'яніле яйце міднохвоста (крейда)",
	"draconis:item-creature-drake-nest-cuprocaudus-chert": "Скам'яніле яйце міднохвоста (флінт)",
	"draconis:item-creature-drake-nest-cuprocaudus-claystone": "Скам'яніле яйце міднохвоста (агріліт)",
	"draconis:item-creature-drake-nest-cuprocaudus-conglomerate": "Скам'яніле яйце міднохвоста (конгломерат)",
	"draconis:item-creature-drake-nest-cuprocaudus-granite": "Скам'яніле яйце міднохвоста (граніт)",
	"draconis:item-creature-drake-nest-cuprocaudus-limestone": "Скам'яніле яйце міднохвоста (вапняк)",
	"draconis:item-creature-drake-nest-cuprocaudus-peridotite": "Скам'яніле яйце міднохвоста (перидотит)",
	"draconis:item-creature-drake-nest-cuprocaudus-phyllite": "Скам'яніле яйце міднохвоста (філіт)",
	"draconis:item-creature-drake-nest-cuprocaudus-sandstone": "Скам'яніле яйце міднохвоста (пісковик)",
	"draconis:item-creature-drake-nest-cuprocaudus-shale": "Скам'яніле яйце міднохвоста (глинистий сланець)",
	"draconis:item-creature-drake-nest-cuprocaudus-slate": "Скам'яніле яйце міднохвоста (шифер)",


// Attachments Slots //

  "creature-draconis:*-selectionbox-TailAP": "<br><font color='cornflowerblue'> Місце для вуздечки </font>",
  "creature-draconis:*-selectionbox-BackAP": "<br><font color='cornflowerblue'> Місце для сідельних сумок </font>",
  "creature-draconis:*-selectionbox-ShoulderAP": "<br><font color='cornflowerblue'> Місце для бічних сумок </font>",
  "creature-draconis:*-selectionbox-LowerMidAP": "<br><font color='cornflowerblue'> Місце для попони </font>",
  "creature-draconis:*-selectionbox-NeckAP": "<br><font color='cornflowerblue'> Місце для ліхтаря </font>",
  "creature-draconis:*drake*-selectionbox-UpperNeckAP": "<br><font color='cornflowerblue'> Місце для медальйона </font>",
  "creature-draconis:*-selectionbox-UpperNeckAP": "<br><font color='cornflowerblue'> Місце для медальйона </font>",
  "creature-draconis:*-selectionbox-HindAP": "<br><font color='cornflowerblue'> Місце для спальника </font>",
  "creature-draconis:*-selectionbox-MidAP": "<br><font color='cornflowerblue'> Місце для сідла </font>",
  "creature-draconis:*drake*-selectionbox-PasAP": "<br><font color='cornflowerblue'> Місце пасажира </font>",
  "creature-draconis:*-selectionbox-PasAP": "<br><font color='cornflowerblue'> Місце пасажира </font>",
  "creature-draconis:*-selectionbox-RiderAP": "<br><font color='cornflowerblue'> Місце вершника </font>",
  "creature-draconis:*-selectionbox-HindLAP": "<br><font color='cornflowerblue'> Місце для сідельних сумок </font>",
  "creature-draconis:*-selectionbox-HindRAP": "<br><font color='cornflowerblue'> Місце для сідельних сумок </font>",
  "creature-draconis:*-selectionbox-HeadAP": "<br><font color='cornflowerblue'> Місце для маски </font>",


// Item and Attachments: //

  "item-harness-none*": "Драконяча збруя зі шкіри",
  "item-harness-tinbronze*": "Драконяча збруя з олов'яної бронзи",
  "item-harness-blackbronze*": "Драконяча збруя з чорної бронзи",
  "item-harness-bismuthbronze*": "Драконяча збруя з бісмутової бронзи",
  "item-harness-gold*": "Драконяча збруя із золота",
  "item-harness-iron*": "Драконяча збруя із заліза",
  "item-harness-steel*": "Драконяча збруя зі сталі",

  "item-draconic-pillion": "Драконяче сідло",

  "item-schematics-draconic": "Драконяче креслення",
  "item-gem-dragonstone": "Драконячий камінь",
  "item-horn-*": "Драконячий ріг",

  "item-blanket-black-*": "Драконяча попона (чорний)",
  "item-blanket-blue-*": "Драконяча попона (синій)",
  "item-blanket-green-*": "Драконяча попона (злений)",
  "item-blanket-normal-*": "Драконяча попона",
  "item-blanket-purple-*": "Драконяча попона (фіолетовий)",
  "item-blanket-red-*": "Драконяча попона (червоний)",
  "item-blanket-brown-*": "Драконяча попона (коричневий)",
  "item-blanket-gray-*": "Драконяча попона (сірий)",
  "item-blanket-mordant-*": "Драконяча попона (протравлений)",
  "item-blanket-orange-*": "Драконяча попона (помаранчевий)",
  "item-blanket-pink-*": "Драконяча попона (рожевий)",
  "item-blanket-white-*": "Драконяча попона (білий)",
  "item-blanket-yellow-*": "Драконяча попона (жовтий)",

  "item-wearable-mainbag-black": "Драконячі сідельні сумки (чорний)",
  "item-wearable-mainbag-blue": "Драконячі сідельні сумки (синій)",
  "item-wearable-mainbag-chromium": "Драконячі сідельні сумки (хромовий)",
  "item-wearable-mainbag-gray": "Драконячі сідельні сумки (сірий)",
  "item-wearable-mainbag-green": "Драконячі сідельні сумки (злений)",
  "item-wearable-mainbag-orange": "Драконячі сідельні сумки (помаранчевий)",
  "item-wearable-mainbag-pink": "Драконячі сідельні сумки (рожевий)",
  "item-wearable-mainbag-plain": "Драконяча основан сумка",
  "item-wearable-mainbag-purple": "Драконячі сідельні сумки (фіолетовий)",
  "item-wearable-mainbag-red": "Драконячі сідельні сумки (червоний)",
  "item-wearable-mainbag-white": "Драконячі сідельні сумки (білий)",
  "item-wearable-mainbag-yellow": "Драконячі сідельні сумки (жовтий)",

  "item-wearable-sidebags-black": "Драконячі бічні сумки (чорний)",
  "item-wearable-sidebags-blue": "Драконячі бічні сумки (синій)",
  "item-wearable-sidebags-chromium": "Драконячі бічні сумки (хромовий)",
  "item-wearable-sidebags-gray": "Драконячі бічні сумки (сірий)",
  "item-wearable-sidebags-green": "Драконячі бічні сумки (злений)",
  "item-wearable-sidebags-orange": "Драконячі бічні сумки (помаранчевий)",
  "item-wearable-sidebags-pink": "Драконячі бічні сумки (рожевий)",
  "item-wearable-sidebags-plain": "Драконячі бічні сумки",
  "item-wearable-sidebags-purple": "Драконячі бічні сумки (фіолетовий)",
  "item-wearable-sidebags-red": "Драконячі бічні сумки (червоний)",
  "item-wearable-sidebags-white": "Драконячі бічні сумки (білий)",
  "item-wearable-sidebags-yellow": "Драконячі бічні сумки (жовтий)",

  "item-wearable-tailbridle-black": "Драконячі вуздечні ремінці (чорний)",
  "item-wearable-tailbridle-blue": "Драконячі вуздечні ремінці (синій)",
  "item-wearable-tailbridle-chromium": "Драконячі вуздечні ремінці (хромовий)",
  "item-wearable-tailbridle-gray": "Драконячі вуздечні ремінці (сірий)",
  "item-wearable-tailbridle-green": "Драконячі вуздечні ремінці (злений)",
  "item-wearable-tailbridle-orange": "Драконячі вуздечні ремінці (помаранчевий)",
  "item-wearable-tailbridle-pink": "Драконячі вуздечні ремінці (рожевий)",
  "item-wearable-tailbridle-plain": "Драконячі вуздечні ремінці",
  "item-wearable-tailbridle-purple": "Драконячі вуздечні ремінці (фіолетовий)",
  "item-wearable-tailbridle-red": "Драконячі вуздечні ремінці (червоний)",
  "item-wearable-tailbridle-white": "Драконячі вуздечні ремінці (білий)",
  "item-wearable-tailbridle-yellow": "Драконячі вуздечні ремінці (жовтий)",

  "item-medallion-gold-amethyst": "Драконячий золотий медальйон (аметист)",
  "item-medallion-gold-aquamarine": "Драконячий золотий медальйон (аквамарин)",
  "item-medallion-gold-citrine": "Драконячий золотий медальйон (citrine)",
  "item-medallion-gold-corrundum": "Драконячий золотий медальйон (корундум)",
  "item-medallion-gold-diamond": "Драконячий золотий медальйон (алмаз)",
  "item-medallion-gold-emerald": "Драконячий золотий медальйон (смарагд)",
  "item-medallion-gold-fluorite": "Драконячий золотий медальйон (флюорит)",
  "item-medallion-gold-gemless": "Драконячий золотий медальйон (без самоцвітів)",
  "item-medallion-gold-lapislazuli": "Драконячий золотий медальйон (лазурит)",
  "item-medallion-gold-malachite": "Драконячий золотий медальйон (малахіт)",
  "item-medallion-gold-olivine": "Драконячий золотий медальйон (олівін)",
  "item-medallion-gold-onyx": "Драконячий золотий медальйон (драконячий камінь)",
  "item-medallion-gold-quartz": "Драконячий золотий медальйон (кварц)",
  "item-medallion-gold-ruby": "Драконячий золотий медальйон (рубін)",
  "item-medallion-gold-sapphire": "Драконячий золотий медальйон (сапфір)",
  "item-medallion-gold-topaz": "Драконячий золотий медальйон (топаз)",
  "item-medallion-gold-turqoise": "Драконячий золотий медальйон (бірюза)",
  "item-medallion-gold-uranium": "Драконячий золотий медальйон (уран)",
  "item-medallion-gold-cinnabar": "Драконячий золотий медальйон (кіновар)",
  "item-medallion-gold-clearquartz": "Драконячий золотий медальйон (чистий кварц)",
  "item-medallion-gold-meteorite": "Драконячий золотий медальйон (метеорит)",
  "item-medallion-gold-rosequartz": "Драконячий золотий медальйон (рожевий кварц)",
  "item-medallion-gold-smokyquartz": "Драконячий золотий медальйон (димчастий кварц)",
  "item-medallion-gold-sylvite": "Драконячий золотий медальйон (сильвін)",

  "item-medallion-onyx-gemless": "Медальйон із драконячим каменем (без самоцвітів)",
  "item-medallion-onyx-onyx": "Медальйон із драконячим каменем (драконячий камінь)",

  "item-medallion-silver-amethyst": "Драконячий срібний медальйон (аметист)",
  "item-medallion-silver-aquamarine": "Драконячий срібний медальйон (аквамарин)",
  "item-medallion-silver-citrine": "Драконячий срібний медальйон (citrine)",
  "item-medallion-silver-corrundum": "Драконячий срібний медальйон (корундум)",
  "item-medallion-silver-diamond": "Драконячий срібний медальйон (алмаз)",
  "item-medallion-silver-emerald": "Драконячий срібний медальйон (смарагд)",
  "item-medallion-silver-fluorite": "Драконячий срібний медальйон (флюорит)",
  "item-medallion-silver-gemless": "Драконячий срібний медальйон (без самоцвітів)",
  "item-medallion-silver-lapislazuli": "Драконячий срібний медальйон (лазурит)",
  "item-medallion-silver-malachite": "Драконячий срібний медальйон (малахіт)",
  "item-medallion-silver-olivine": "Драконячий срібний медальйон (олівін)",
  "item-medallion-silver-onyx": "Драконячий срібний медальйон (драконячий камінь)",
  "item-medallion-silver-quartz": "Драконячий срібний медальйон (кварц)",
  "item-medallion-silver-ruby": "Драконячий срібний медальйон (рубін)",
  "item-medallion-silver-sapphire": "Драконячий срібний медальйон (сапфір)",
  "item-medallion-silver-topaz": "Драконячий срібний медальйон (топаз)",
  "item-medallion-silver-turqoise": "Драконячий срібний медальйон (бірюза)",
  "item-medallion-silver-uranium": "Драконячий срібний медальйон (уран)",
  "item-medallion-silver-cinnabar": "Драконячий срібний медальйон (кіновар)",
  "item-medallion-silver-clearquartz": "Драконячий срібний медальйон (чистий кварц)",
  "item-medallion-silver-meteorite": "Драконячий срібний медальйон (метеорит)",
  "item-medallion-silver-rosequartz": "Драконячий срібний медальйон (рожевий кварц)",
  "item-medallion-silver-smokyquartz": "Драконячий срібний медальйон (димчастий кварц)",
  "item-medallion-silver-sylvite": "Драконячий срібний медальйон (сильвін)",  

  "game:block-figurehead-wyvern-*": "Носова фігура Кленокрил ({0})",
  "game:block-figurehead-alpini-*": "Носова фігура Альпійський кістколом ({0})",
  "game:block-figurehead-cuprocaudus-*": "Носова фігура Міднохвост ({0})",

  "draconis:item-mask-*-basic": "Драконяча маска",
  "draconis:item-mask-*-elk": "Драконяча маска (Олень)",
  "draconis:item-mask-*-moose": "Драконяча маска (Лось)",
  "draconis:item-mask-*-valais": "Драконяча маска (Валез)",
  "draconis:item-mask-*-alpini": "Драконяча маска (Альпійський)",
  "draconis:item-mask-*-wyvern": "Драконяча маска (Кленокрил)",


// Item Descriptions:

  "itemdesc-wearable-tailbridle-*": "Змінює схему управління на автохід, прикріплюється до хвоста",
  "itemextradesc-*harness-*": "Упряж для будь-якої драконоподібної істоти",
  "itemdesc-blanket-*-long": "Ковдра для будь-якої драконоподібної істоти, кріпиться під сідлом. довга модель",
  "itemdesc-blanket-*-short": "Ковдра для будь-якої драконоподібної істоти, кріпиться під сідлом. коротка модель",
  "itemdesc-wearable-sidebags-*": "Невеликі сідельні сумки для будь-якої драконоподібної істоти, кріпляться спереду сідла",
  "itemdesc-wearable-mainbag-*": "Основна сумка для зберігання речей для будь-яко драконоподібної істоти, кріпиться прямо за сідлом.",
  "itemdesc-medallion-*": "Помістіть на шию своєї драконоподібної істоти, щоб привласнити її. Ви можете мати лише одну за раз.",
  "itemdesc-schematics-draconic": "Містить знання про рецепти виготовлення драконячих предметів.",
  "itemdesc-gem-dragonstone": "Чорний блискучий самоцвіт, знайдений поблизу останків виверн.",
  "itemdesc-horn-*": "Дозволяє викликати до себе особисту виверну. Використовуйте драконячий медальйон, щоб заволодіти виверною. Ви можете володіти тільки однією виверною одночасно.",
  "itemdesc-mask-*-basic": "маска без рогів, яку можна використовувати на будь-якій драконівській істоті",
  "itemdesc-mask-*-elk": "рогата маска, яку можна використовувати тільки на безрогих драконівських істотах",
  "itemdesc-mask-*-moose": "рогата маска, яку можна використовувати тільки на безрогих драконівських істотах",
  "itemdesc-mask-*-valais": "рогата маска, яку можна використовувати тільки на безрогих драконівських істотах",
  "itemdesc-mask-*-alpini": "рогата маска, яку можна використовувати тільки на безрогих драконівських істотах",
  "itemdesc-mask-*-wyvern": "рогата маска, яку можна використовувати тільки на безрогих драконівських істотах",

  "itemdesc-creature-*-eggdormant*": "щось ворушиться під шкаралупою.",
  "itemdesc-creature-*-egghatching*": "воно скоро вилупиться.",
  "itemdesc-creature-*-egg*": "життя зароджується всередині.",


// Handbook:

  "draconisguide-title": "Посібник з вирощування драконів",
  "draconisguide-text": "<strong>Допоможіть, я знайшов яйце дракона!</strong> <br/> <br/> Ви можете отримати дракона, поклавши яйце на землю і дочекавшись, поки воно вилупиться. Це займе деякий час, тому будьте терплячі! <br/> <br/>Після вилуплення дракон пройде кілька стадій росту, поки не досягне зрілого віку. Ви також можете використовувати <a href=\"handbook://item-draconis:medallion-onyx-gemless\">драконячий медальйон</a> що б приватизувати дракона, коли він повністю виросте. <br/> <br/>Коли ваш дракон виросте, ви зможете на ньому літати та оснащувати його різними збруями та <a href=\"handbook://item-draconis:wearable-mainbag-plain\">сумками</a> для перенесення речей.",

  "game:handbook-draconicfigurehead-title": "Використання",
	"game:handbook-draconicfigurehead-text": "Фігури можна встановити на носі вітрильника за допомогою комбінації клавіш <hk>ctrl</hk> + <hk>права кнопка миші</hk>.  Їх також можна розмістити як звичайний блок і обертати за допомогою гайкового ключа.  Обертання за допомогою гайкового ключа працює тільки в тому випадку, якщо фігура розміщена як блок, <strong>а не</strong> встановлена на човні.",

  "game:handbook-draconicharness-title": "Виготовлення, перефарбування та модернізація",
  "game:handbook-draconicharness-text": "Ви можете виготовити драконячу збрую з будь-якого дерева та шкіри будь-якого кольору. <br/> <br/> За допомогою додаткових цвяхів ви можете модернізувати його до бронзового/залізного/сталевого або золотого спорядження. <br/> <br/> Перефарбування виконується за допомогою дерев'яної дошки та фарбованого шматка шкіри в сітці крафта поруч із ременями.",


// Setttings:

  "setting-spawnrates": "Частота появи гнізд:",
  "setting-speedsettings": "Налаштування швидкості верхової їзди:",
  "setting-growtime": "Тривалість росту:",

  "setting-worldgen-spawnrate-wyvern-nest": "Кленокрила — під час генерації світу",
  "setting-runtime-spawnrate-wyvern-nest": "Кленокрила — під час гри",
  "setting-worldgen-spawnrate-dragon-nest": "Альпійський — під час генерації світу",
  "setting-runtime-spawnrate-dragon-nest": "Альпійський — під час гри",
  "setting-worldgen-spawnrate-drake-nest": "Міднохвостий — під час генерації світу",
  "setting-runtime-spawnrate-drake-nest": "Міднохвостий — під час гри",

  "setting-title-maplewing": "Кленокрила виверна:",
  "setting-title-alpine": "Альпійський кістколом:",
  "setting-title-cuprocaudus": "Міднохвостий дрейк:",
  "setting-title-weaver": "Дракон буреткач:",

  "setting-maplewing": "Кленокрил",
  "setting-alpine": "Альпійський кістколом",
  "setting-cuprocaudus": "Міднохвост",
  "setting-weaver": "Буреткач",

  "setting-mainbag-storage": "Слоти для зберігання основних сумок (працює тільки для нових предметів)",

  "setting-itembehavior": "Поведінка предметів",
  "setting-maxstamina": "Максимальна витривалість:",
  "setting-speed": "Швидкість руху",
  "setting-turnspeed": "Швидкість повороту",
  "setting-staminacost": "Витрати витривалості",
  "setting-ascendSpeed": "Швидкість підйому",
  "setting-descendSpeed": "Швидкість спуску",

  "setting-swimback": "Плавання назад:",
  "setting-swim": "Плавання:",
  "setting-walkback": "Ходьба назад:",
  "setting-walk": "Ходьба:",
  "setting-sprint": "Спринт:",
  "setting-glide": "Повільний політ:",
  "setting-glideflap": "Середній політ:",
  "setting-fly": "Швидкий політ:",
  "setting-flyback": "Політ назад:",
  "setting-pace": "Крок:",
  "setting-trot": "Рись:",
  "setting-jog": "Біг підтюпцем:"
}